<div class="main-container col1-layout">
    <div class="main">
        <div class="col-main">
            <style>
            .category-description {
                float: left;
                width: 100%;
            }

            .category-description h1,
            h2 {
                font-size: 16px;
                text-transform: capitalize;
            }

            .category-description h3,
            h4 {
                font-size: 16px;
            }

            .cat-name {
                text-transform: capitalize;
            }
            </style>
            <div class="container-fluid">
                <div class="carousel-inner-remove" role="listbox">
                    <div class="item active">
                    </div>
                    <div class="item">
                    </div>
                    <div class="item">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row bottom-gutter design-grid-width test">
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 mbgutter"></div>
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 mbgutter"></div>
        <div class="row bottom-gutter top-gutter">
            <div class="col-md-12 col-lg-12 col-sm-12 col-xs-12">
                <div class="center-block sbyc text-center fancy"><span style="font-family:Lato, sans-serif;font-size:16px;color:#625D5D;">PREMIUM DESIGNERS</span></div>
            </div>
        </div>
        <div class="row bottom-gutter design-grid-width">
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 mbgutter"><a href="https://www.onceuponatrunk.com/designers/reyna-by-ouat/" data-promotion="true" data-id="Designer Block10" data-name="DP B10 anju-agarwal" data-creative="Designer_Block_10" data-position="1"><img class="img-responsive" title="reyna" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/1-Reyna_.jpg"></a>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 mbgutter"><a href="https://www.onceuponatrunk.com/designers/imbaali/" data-promotion="true" data-id="Designer Block11" data-name="DP B11 imbaali" data-creative="Designer_Block_11" data-position="1"><img class="img-responsive" title="imbaali" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/2-Imbaali.jpg"></a>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12"><a href="https://www.onceuponatrunk.com/designers/aakaar/" data-promotion="true" data-id="Designer Block12" data-name="DP B12 scarlet-ross" data-creative="Designer_Block_12" data-position="1"><img class="img-responsive" title="aakaar" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/3-Aakaar.jpg"></a>
            </div>
        </div>
        <div class="row bottom-gutter design-grid-width">
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 mbgutter"><a href="https://www.onceuponatrunk.com/designers/kala-chowk/" data-promotion="true" data-id="Designer Block1" data-name="DP B1 solehouse" data-creative="Designer_Block_1" data-position="1"><img class="img-responsive" title="kalachowk" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/4-Kalachowk.jpg"></a>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 mbgutter"><a href="https://www.onceuponatrunk.com/designers/free-living/" data-promotion="true" data-id="Designer Block2" data-name="DP B2 aakaar" data-creative="Designer_Block_2" data-position="1"><img class="img-responsive" title="free-living" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/5-Free-Living.jpg"></a>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12"><a href="https://www.onceuponatrunk.com/designers/lucknawi-abha/" data-promotion="true" data-id="Designer Block1" data-name="DP B1 toile" data-creative="Designer_Block_1" data-position="1"><img class="img-responsive" title="lucknawi-abha" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/6-Lucknawi_Abha.jpg"></a>
            </div>
        </div>
        <div class="row bottom-gutter design-grid-width">
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 mbgutter"><a href="https://www.onceuponatrunk.com/designers/anahika/" data-promotion="true" data-id="Designer Block4" data-name="DP B4 astha-and-sidharth" data-creative="Designer_Block_4" data-position="1"><img class="img-responsive" title="anahika" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/7-Anahika.jpg"></a>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 mbgutter"><a href="https://www.onceuponatrunk.com/designers/the-august-co/" data-promotion="true" data-id="Designer Block5" data-name="DP B5 the-svaya" data-creative="Designer_Block_5" data-position="1"><img class="img-responsive" title="the-august-co" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/8-The-August-Co.jpg"></a>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12"><a href="https://www.onceuponatrunk.com/designers/haryarn-v/" data-promotion="true" data-id="Designer Block6" data-name="DP B6 blu-finch" data-creative="Designer_Block_6" data-position="1"><img class="img-responsive" title="haryan-v" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/9-Haryarn-V.jpg"></a>
            </div>
        </div>
        <div class="row bottom-gutter design-grid-width">
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 mbgutter"><a href="https://www.onceuponatrunk.com/designers/squisito/" data-promotion="true" data-id="Designer Block7" data-name="DP B7 kria-by-kriti" data-creative="Designer_Block_7" data-position="1"><img class="img-responsive" title="squisito" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/10-Squisito.jpg"></a>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 mbgutter"><a href="https://www.onceuponatrunk.com/home-decor/" data-promotion="true" data-id="Designer Block8" data-name="DP B8 anushree-agarwal" data-creative="Designer_Block_8" data-position="1"><img class="img-responsive" title="shakuntalam-art-n-decor" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/11-Ceramic.jpg"></a>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12"><a href="https://www.onceuponatrunk.com/designers/raunika-s-couture/" data-promotion="true" data-id="Designer Block9" data-name="DP B9 aashna-bhel" data-creative="Designer_Block_9" data-position="1"><img class="img-responsive" title="raunika-s-couture" alt="" src="https://www.onceuponatrunk.com/media/wysiwyg/3august2018/12_Raunika_s-Couture-.jpg"></a>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="panel with-nav-tabs panel-default">
                    <div class="panel-heading">
                        <ul class="nav nav-tabs">
                            <li class="active"><a href="#tab1default" data-toggle="tab" aria-expanded="true">A-Z DESIGNERS</a></li>
                            <li class=""><a href="#tab2default" data-toggle="tab" aria-expanded="true">APPAREL DESIGNERS</a></li>
                            <li class=""><a href="#tab3default" data-toggle="tab" aria-expanded="true">JEWELLERY DESIGNERS</a></li>
                            <li class=""><a href="#tab4default" data-toggle="tab" aria-expanded="true">MEN'S WEAR</a></li>
                        </ul>
                    </div>
                    <div class="panel-body">
                        <div class="tab-content">
                            <div class="rightpart main-alpha-box tab-pane fade in active" id="tab1default">
                                <ul class="alphabet-list">
                                    <li><a href="#09">0-9</a></li>
                                    <li><a href="#a">A</a></li>
                                    <li><a href="#b">B</a></li>
                                    <li><a href="#c">C</a></li>
                                    <li><a href="#d">D</a></li>
                                    <li><a href="#e">E</a></li>
                                    <li><a href="#f">F</a></li>
                                    <li><a href="#g">G</a></li>
                                    <li><a href="#h">H</a></li>
                                    <li><a href="#i">I</a></li>
                                    <li><a href="#j">J</a></li>
                                    <li><a href="#k">K</a></li>
                                    <li><a href="#l">L</a></li>
                                    <li><a href="#m">M</a></li>
                                    <li><a href="#n">N</a></li>
                                    <li><a href="#o">O</a></li>
                                    <li><a href="#p">P</a></li>
                                    <li><a href="#q">Q</a></li>
                                    <li><a href="#r">R</a></li>
                                    <li><a href="#s">S</a></li>
                                    <li><a href="#t">T</a></li>
                                    <li><a href="#u">U</a></li>
                                    <li><a href="#v">V</a></li>
                                    <li><a href="#w">W</a></li>
                                    <li><a href="#x">X</a></li>
                                    <li><a href="#y">Y</a></li>
                                    <li><a href="#z">Z</a></li>
                                </ul>
                                <ul class="designer-listings-list">
                                    <li>
                                        <ul class="designer-listing" id="a">
                                            <li class="alpha">A</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/aakaar">Aakaar</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/aashna-bhel">Aashna Behl</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/aeom">Aeom Couture</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/anahika">Anahika</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/anju-agarwal">Anju Agarwal-Women</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/anju-agarwal-men">Anju Agarwal-Men</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/anome">Anome</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/anushka-das">Anushka Das</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/anushree-agarwal">Anushree Agarwal</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/astha-and-sidharth">Astha and Sidharth</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/aprajita-toor">Aprajita Toor</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/artsie-ville">Artsie Ville</a></li><a href="https://www.onceuponatrunk.com/designers/artsie-ville">
</a>
                                            <li><a href="https://www.onceuponatrunk.com/designers/artsie-ville"></a><a href="https://www.onceuponatrunk.com/designers/atorse">Atorse</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/august-line">August Line</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="b">
                                            <li class="alpha">B</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/bubble-bazaar">Bauble Bazaar</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/bella-mia">Bella Mia</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/bennch">Bennch</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/bhavna-kumar">Bhavna Kumar</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/blu-finch">Blu Finch</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/bonjour">Bonjour</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/boriya-basta">Boriya Basta</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="c">
                                            <li class="alpha">C</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/clutch-d">Clutch'd</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/citrine">Citrine</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/coral-haze">Coral Haze </a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/coco-house">Coco House</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="d">
                                            <li class="alpha">D</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/divya-thukral">Divya Thukral</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="f">
                                            <li class="alpha">F</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/farenheit">Farenheit</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/festive-treasures">Festive Treasures</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/free-living">Free Living </a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="g">
                                            <li class="alpha">G</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/gulaal-creations">Gulaal Creations</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/genes-lecoanet-hemant-women">Genes Lecoanet Hemant-Women</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/gunu-sahni">Gunu Sahni</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="h">
                                            <li class="alpha">H</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/haryarn-v">Haryarn V</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/house-of-pink">House Of Pink</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/zeniaa">House of Zeniaa</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="i">
                                            <li class="alpha">I</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/imbaali">Imbaali</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/indian-bow-tie-company">Indian Bow Tie Company</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/indie-cotton-route">Indie Cotton Route</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/istri">Istri</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/i-wear-khadi">I wear khadi</a></li>
                                        </ul>
                                    </li>
                                </ul>
                                <ul class="designer-listings-list">
                                    <li>
                                        <ul class="designer-listing" id="j">
                                            <li class="alpha">J</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/jaama">Jaama</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/jane-rochelle">Jane Rochelle</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/jhalak-bhatia">Jhalak Bhatia</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="k">
                                            <li class="alpha">K</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/kanabis">Kanabis</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/kanelle">Kanelle</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/karleo">Karleo</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/khaleej">Khaleej</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/knotty-tales">Knotty Tales</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/kria-by-kriti">Kria By Kriti</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/kurmanchal-shawls">Kurmanchal Shawls</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/kyra">Kyra</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="l">
                                            <li class="alpha">L</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/lavallier">Lavallier Designs</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/lets-snuggle">Lets Snuggle</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/little-miss-makes">Little Miss Makes</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/little-things-studio">Little Things Studio</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/lucknawi-abha">Lucknawi Abha</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/lyla">Lyla</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="m">
                                            <li class="alpha">M</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/maiti-shahni">Maiti Sahni</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/mayura-kumar">Mayura Kumar</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/medhya">Medhya</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/megha-and-jigar">Megha &amp; Jigar</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/tribal-jewellery">Minisa</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/mirakin">Mirakin</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/mojari-flakes">Mojari Flakes</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/molcha-by-babita-singh">Molcha </a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/mori-banno">Mori Banno</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="n">
                                            <li class="alpha">N</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/nafisa-rachel-william">Nafisa Rachel William</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/nakhrewaali">Nakhrewaali</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/nautanky-by-nilesh-parashar">Nautanky By Nilesh-Women</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/nautanky-by-nilesh-parashar-men">Nautanky By Nilesh-Men</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/navna-mehra">Navna Mehra</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/necesera">Necesera</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/neha-khullar">Neha Khullar</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ninoshka-women">Ninoshka Women</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/nitya-biswas">Nitya Biswas</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="o">
                                            <li class="alpha">O</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ombre-lane">Ombre Lane</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/on-our-own">On Our Own</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/orianne">Orianne</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ouat-exclusive">OUAT Exclusive</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/o-u-a-t-trunks">OUAT Trunks</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ouat-gift-sets">OUAT Gift Set</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ouatxplayhue">OUATXPLAYHUE</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="p">
                                            <li class="alpha">P</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/pankhari-by-neeharika">Pankhari by Neeharika</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/papeljam">Papeljam</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/phulkari-women">Phulkaris by Supriti</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/pop-goes-the-art">Pop Goes The Art</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/poshpride">PoshPride</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/pratishtha">Pratishtha</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/prishie">Prishie</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/pinky-saraf">Pinky Saraf</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/platinoir">Platinoir</a></li>
                                        </ul>
                                    </li>
                                </ul>
                                <ul class="designer-listings-list last-lists">
                                    <li>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="r">
                                            <li class="alpha">R</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ragaskies">Ragaskies</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/rangpur">Rangpur</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/rang-by-manjula-soni">Rang By Manjula Soni</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/raunika-s-couture">Raunika's Couture</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/renya">Reyna by OUAT</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/reth-new">Reth</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ridhi-mehra">Ridhi Mehra</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ritika">Ritika</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ridress">Ridress</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/rsvp">RSVP</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ruby-raang">Ruby Raang</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="s">
                                            <li class="alpha">S</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/sahiba-creations">Sahiba Creations</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/sahrish-kazmi">Sahrish Kazmi</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/sanskriti-arts">Sanskriti Arts </a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/sassychamaca">Sassychamaca</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/scarlet-ross">Scarlet Ross</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/scinthilla">Scintilla</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/shakuntala-art-handicrafts">Shakuntalam Art N Decor</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/sheen-studio">Sheen Studio</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/shruti-jain">Shruti Jain</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/siddhi-creations">Siddhi Creations</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/silver-merc">Silver Merc</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/simply-kitsch">Simply Kitsch</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/solehouse">Solehouse</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/sonya-vajifdar">Sonya Vajifdar</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/soul-by-sowmya">Soul by Sowmya</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/squisito">Squisito</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/studio-accessories">Studio Accessories</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/studio-b40">Studio B40</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/style-fiesta">Style Fiesta</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/sulphur-inc">Sulphur Inc</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/surabhi-arya">Surabhi Arya</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/swatee-singh">Swatee Singh </a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="t">
                                            <li class="alpha">T</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/tanvi-garg">Tanvi Garg</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/the-august-co">The August Co.</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/the-bedtime-story">The Bedtime Story</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/the-bleu-label">The Bleu Label</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/the-khadi-staple">The Khadi Staple</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/the-orange-sand">The Orange Sand</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/the-pink-elephant">The Pink Elephant</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/the-svaya">The Svaya</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/ti-couture">TI Couture</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/tiger-marron">Tiger Marron</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/tl-design">TL Design</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/toile">Toile</a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/trisha-dutta">Trisha Dutta </a></li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/true-brown">TrueBrowns</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <ul class="designer-listing" id="U">
                                            <li class="alpha">U</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/urva">Urva</a></li>
                                            <li>
                                            </li>
                                            <li>
                                                <ul class="designer-listing" id="v">
                                                    <li class="alpha">V</li>
                                                    <li><a href="https://www.onceuponatrunk.com/designers/va-by-vanshika">VA By Vanshika</a></li>
                                                    <li>
                                                    </li>
                                                    <li><a href="https://www.onceuponatrunk.com/designers/vedic">Vedic</a></li>
                                                </ul>
                                            </li>
                                            <li>
                                                <ul class="designer-listing" id="z">
                                                    <li class="alpha">Z</li>
                                                    <li><a href="https://www.onceuponatrunk.com/designers/zarii">Zarii</a></li>
                                                    <li>
                                                    </li>
                                                    <li><a href="https://www.onceuponatrunk.com/designers/zero-kaata">Zero Kaata</a></li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                            <div class="tab-pane fade in" id="tab2default">
                                <div class="rightpart main-alpha-box ">
                                    <ul class="designer-listings-list">
                                        <li>
                                            <ul class="designer-listing" id="a">
                                                <li class="alpha">A</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/aashna-bhel">Aashna Behl</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/anome">Anome</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/anushka-das">Anushka Das</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/astha-and-sidharth">Astha and Sidharth</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/atorse">Atorse</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="b">
                                                <li class="alpha">B</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/bennch">Bennch</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="d">
                                                <li class="alpha">D</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/divya-gupta">Divya Gupta</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="f">
                                                <li class="alpha">F</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/free-living">Free Living </a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                    <ul class="designer-listings-list">
                                        <li>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="i">
                                                <li class="alpha">I</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/istri">Istri</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="k">
                                                <li class="alpha">K</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/kanelle">Kanelle</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/kaveri">Kaveri</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/khaleej">KHALEEJ </a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/kria-by-kriti">Kria By Kriti</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="m">
                                                <li class="alpha">M</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/maiti-shahni">Maiti Sahni</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/megha-and-jigar">Megha &amp; Jigar</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="n">
                                                <li class="alpha">N</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/nafisa-rachel-william">Nafisa Rachel William</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/navna-mehra">Navna Mehra</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                    <ul class="designer-listings-list last-lists">
                                        <li>
                                            <ul class="designer-listing" id="p">
                                                <li class="alpha">P</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/pankhari-by-neeharika">Pankhari by Neeharika</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/platinoir">Platinoir</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="r">
                                                <li class="alpha">R</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/rang-by-manjula-soni">Rang By Manjula Soni</a></li><a href="https://www.onceuponatrunk.com/designers/rang-by-manjula-soni"></a>
                                                <li><a href="https://www.onceuponatrunk.com/designers/rang-by-manjula-soni"></a><a href="https://www.onceuponatrunk.com/designers/raunika-s-couture">Raunika's Couture</a></li><a href="https://www.onceuponatrunk.com/designers/raunika-s-couture"></a>
                                                <li><a href="https://www.onceuponatrunk.com/designers/raunika-s-couture"></a><a href="https://www.onceuponatrunk.com/designers/ritika">Ritika</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/ridress">Ridress</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="s">
                                                <li class="alpha">S</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/sahiba-creations">Sahiba Creations</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/sahrish-kazmi">Sahrish Kazmi</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/sanskriti-arts">Sanskriti Arts </a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/scarlet-ross">Scarlet Ross</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/seema-thukral">Seema Thukral </a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/swatee-singh">Swatee Singh </a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="t">
                                                <li class="alpha">T</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/the-bedtime-story">The Bedtime Story</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/the-bleu-label">The Bleu Label</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/the-pink-elephant">The Pink Elephant</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/trisha-dutta">Trisha Dutta </a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="U">
                                                <li class="alpha">U</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/urva">Urva</a></li>
                                                <li>
                                                </li>
                                                <li>
                                                    <ul class="designer-listing" id="z">
                                                        <li class="alpha">Z</li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="tab-pane fade in" id="tab3default">
                                <div class="rightpart main-alpha-box ">
                                    <ul class="designer-listings-list">
                                        <li>
                                            <ul class="designer-listing" id="a">
                                                <li class="alpha">A</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/artsie-ville">Artsie Ville</a></li><a href="https://www.onceuponatrunk.com/designers/artsie-ville">
</a></ul><a href="https://www.onceuponatrunk.com/designers/artsie-ville">
</a></li><a href="https://www.onceuponatrunk.com/designers/artsie-ville">
</a>
                                        <li><a href="https://www.onceuponatrunk.com/designers/artsie-ville">
</a>
                                            <ul class="designer-listing" id="c">
                                                <a href="https://www.onceuponatrunk.com/designers/artsie-ville">
                                                    <li class="alpha">C</li>
                                                </a>
                                                <li><a href="https://www.onceuponatrunk.com/designers/artsie-ville"></a><a href="https://www.onceuponatrunk.com/designers/coco-house">Coco House</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                    <ul class="designer-listings-list">
                                        <li>
                                            <ul class="designer-listing" id="n">
                                                <li class="alpha">N</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/nakhrewaali">Nakhrewaali</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                    <ul class="designer-listings-list last-lists">
                                        <li>
                                            <ul class="designer-listing" id="r">
                                                <li class="alpha">R</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/ruby-raang">Ruby Raang</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="s">
                                                <li class="alpha">S</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/silver-merc">Silver Merc</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/ragaskies">Ragaskies</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/studio-b40">Studio B40</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="t">
                                                <li class="alpha">T</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/tanvi-garg">Tanvi Garg</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="tab-pane fade in" id="tab4default">
                                <div class="rightpart main-alpha-box ">
                                    <ul class="designer-listings-list">
                                        <li>
                                            <ul class="designer-listing" id="a">
                                                <li class="alpha">A</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/atorse">Atorse</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/anju-agarwal-men">Anju Agarwal-Men</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="b">
                                                <li class="alpha">B</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/bonjour">Bonjour</a></li>
                                            </ul>
                                        </li>
                                        <li>
                                            <ul class="designer-listing" id="f">
                                                <li class="alpha">F</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/farenheit">Farenheit</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                    <ul class="designer-listings-list">
                                        <li>
                                            <ul class="designer-listing" id="i">
                                                <li class="alpha">I</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/indian-bow-tie-company">Indian Bow Tie Company</a></li>
                                            </ul>
                                        </li>
                                        <ul class="designer-listing" id="n">
                                            <li class="alpha">N</li>
                                            <li><a href="https://www.onceuponatrunk.com/designers/nautanky-by-nilesh-parashar-men">Nautanky By Nilesh Parashar-Men</a></li>
                                        </ul>
                                    </ul>
                                    <ul class="designer-listings-list last-lists">
                                        <li>
                                            <ul class="designer-listing" id="t">
                                                <li class="alpha">T</li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/the-bleu-label">The Bleu Label</a></li>
                                                <li><a href="https://www.onceuponatrunk.com/designers/tiger-marron">Tiger Marron</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script>
    jQuery(document).off('click.tab.data-api');
    jQuery(document).on('click.tab.data-api', '[data-toggle="tab"]', function(e) {
        e.preventDefault();
        var tab = jQuery(jQuery(this).attr('href'));
        var activate = !tab.hasClass('active');
        jQuery('div.tab-content>div.tab-pane.active').removeClass('active');
        jQuery('ul.nav.nav-tabs>li.active').removeClass('active');
        if (activate) {
            jQuery(this).tab('show')
        }
    });
    </script>
    <script>
    jQuery('.alphabet-list a').click(function() {
        var href_key = jQuery(this).attr('href');
        jQuery('html,body').animate({
            scrollTop: jQuery(href_key).offset().top
        }, 'slow');
    });
    jQuery('p:empty').remove();
    </script>
    <style type="text/css">
    .hm-slider-left-btn {
        background: url("/media/homebanner/View-Left.png") no-repeat;
        position: absolute;
        z-index: 999;
        top: 50%;
        width: 15px;
        height: 22px;
        left: 4px;
    }

    .hm-slider-right-btn {
        background: url("/media/homebanner/View-Right.png") no-repeat;
        position: absolute;
        z-index: 999;
        top: 50%;
        width: 15px;
        height: 22px;
        right: 0;
    }

    .alphabet-list {
        width: 100%;
    }

    .container-fluid {
        padding: 0px !important;
    }

    .new-designer .rightpart {
        width: 730px;
    }

    .alphabet-list a {
        font-size: 17px !important;
    }

    .nav-tabs {
        margin: 0 auto;
        width: 71%;
    }

    .nav-tabs {
        font-family: Lato sans-serif;
        border: none;
    }

    .content-margin {
        margin: 0 165px;
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        color: #625D5D;
    }

    .alphabet-list {
        border-bottom: none;
    }

    .fancy {
        line-height: 0.0;
        text-align: center;
    }

    .fancy span {
        display: inline-block;
        position: relative;
    }

    .fancy span:before,
    .fancy span:after {
        content: "";
        position: absolute;
        height: 5px;
        border-top: 1px solid #645d54;
        top: 0;
        width: 440px;
    }

    .fancy span:before {
        right: 100%;
        margin-right: 15px;
    }

    .fancy span:after {
        left: 100%;
        margin-left: 15px;
    }

    .designer-listing a {
        color: #625D5D;
        text-transform: uppercase;
        font-family: Lato sans-serif;
        font-size: 14px;
    }

    .nav-tabs>li:not(.active)>a {
        color: #aaa;
    }

    @media screen and (max-width: 990px) {
        .new-designer .rightpart {
            width: 99%;
        }
    }

    @media screen and (min-width:320px) and (max-width:360px) {
        .mbgutter {
            padding-bottom: 10px;
        }
        .content-margin {
            margin: 0;
        }
    }

    @media screen and (min-width:361px) and (max-width:767px) {

        .content-margin {
            margin: 0;
        }
    }

    @media screen and (min-width:320px) and (max-width:768px) {
        .col-xs-6,
        .col-xs-12 {
            padding-right: 5px !important;
            padding-left: 5px !important;
        }
        .bottom-gutter {
            padding-bottom: 10px !important;
            padding-left: 10px;
            padding-right: 10px;
        }

        .panel-heading {
            padding: 5px 5px;
        }
        .content-margin {
            font-family: 'Lato', sans-serif;
            font-size: 13px;
            text-align: justify;
        }

        .nav-tabs>li {
            float: none;
            text-align: center;
        }
        .nav-tabs {
            margin: 0 auto;
            width: 100%;
        }
    }

    @media only screen and (max-width: 800px) {
        .nav-tabs {
            width: 95%;
        }
    }
    /*iPad in landscape*/

    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
        .nav-tabs {
            width: 85%;
        }
        .content-margin {
            text-align: center;
            margin: 0 10px;
        }
        .fancy span::before,
        .fancy span::after {
            width: 100%;
        }
    }
    /*iPad portrait*/

    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
        .fancy span::before,
        .fancy span::after {
            width: 100%;
        }
        .content-margin {
            text-align: center;
            margin: 0 10px;
        }
    }

    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
        .design-grid-width .col-xs-6,
        .design-grid-width .col-xs-12 {
            width: 33.3%;
        }
    }
    </style>
    <style type="text/css">
    .list-panel {
        border: 1px solid;
        float: left;
        margin: 0;
        padding: 0;
    }

    ul.designer-listing {
        margin: 0;
        padding: 0;
    }

    .designer-listing li {
        list-style: none outside none;
        font-size: 13px;
    }

    .designer-listing li.alpha {
        border-bottom: 1px solid;
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 4px;
    }

    .alphabet-list li {
        display: inline;
        margin: 0 12px 0 0;
    }

    .alphabet-list a {
        font-family: Lora sans-serif;
        font-size: 15px;
        color: #625D5D;
    }

    .alphabet-list a:hover {
        color: #e6be64
    }

    ul.sort-list {
        list-style: none outside none;
        overflow: hidden;
    }

    ul.sort-list li.sorting-left {
        float: left;
    }

    ul.sort-list li.sorting-right {
        float: right;
    }
    /*tab Css*/
    </style>
    <p></p>
</div>